<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.glassfish.jaxb</groupId>
  <artifactId>jaxb-runtime</artifactId>
  <versioning>
    <release>2.2.11</release>
    <versions>
      <version>2.2.11</version>
    </versions>
    <lastUpdated>20180713173837</lastUpdated>
  </versioning>
</metadata>
